/*  
Theme Name:bnai' b'rith
Version: 1.0
Theme URI: http: //your-site.com/
Description: Child theme for the Flow theme 
Author: you
Author URI: http: //your-site.com/
Template: Flow
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Text Domain:  Flow
**/

/* Import layout */
@import url(../Flow/style.css);
@import url(http://fonts.googleapis.com/css?family=Oxygen);

.fp-thumbnail img {width:100%;}
body {
/*	font-size: 1.05em;*/
    font: 400 16px/1.5em 'Oxygen',sans-serif;
}

h2.title, h2.title a {
	font-size: 1.2em;
    line-height: 1.2em;
}
.entry .thumb {
float: right;
max-width: 200px;
margin: 10px;
}
.menu-secondary-container {margin-bottom:0;}
#header {padding-bottom:0;}
#headimage {
margin: -15px -15px 25px -15px;
}
#headimage img {
width:100%;
}
#headimage img,#metaslider_container_310 {
-webkit-box-shadow: 1px 10px 21px 0px rgba(50, 50, 50, 0.42);
-moz-box-shadow:    1px 10px 21px 0px rgba(50, 50, 50, 0.42);
box-shadow:         1px 10px 21px 0px rgba(50, 50, 50, 0.42);
}
#metaslider_container_310 {
margin: -25px -15px 0 -15px;
}
.metaslider .caption,
.metaslider .cs-title,
.metaslider .caption {
    font-size: 2.0em; /* adjust as necessary */
    margin:0.2em;
}

.infobox-widget-description {font-size:1.4em;line-height:1.4em;}
/*.infobox-widget .infobox-widget-more a {font-size:0.7em;}*/
.infobox-widget h3.widgettitle, .infobox-widget h3.widgettitle a {font-size:1.4em;line-height:1.4em;}
.widget-title, .widget-title a, .widget-title a:hover {
    color: #176398;
    font-size: 18px;
    line-height: 18px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
}
.widget-title {
    margin: 0 0 10px 0;
    padding: 10px 0 6px 0;
    border-bottom: 3px solid #276E9F;
}
.widget {
    list-style-type: none;
    list-style: none;
}
.widget ul {
    margin: 0 0 15px 0;
    padding: 0;
    color: #666666;
    font-size: 13px;
}

.widget ul a {
    color: #666666;
    text-decoration: none;
}

.widget ul a:hover {
    color: #1168A4;
    text-decoration: none;
}

.widget ul li {
    padding: 0 0 9px 12px;
    margin: 0 0 0 0;
}
.widget ul li .children {
    padding-top: 0;
}

/*
.title, .page-title, .fp-title, .menu-primary li a, .menu-secondary li a, .widgettitle,
.widgettitle a, .widgettitle a:hover, .posts-widgettitle,
.widget-title, .widget-title a, .widget-title a:hover {
    font-family: 'Oxygen', sans-serif;
    font-weight: bold;
}
*/

